- updated to 1.25, updated link patch, removed obsolete force_to_use_without-mp4v2... AC-STABLE auto/ac/faac-1_25-1
authorJakub Bogusz <qboosh@pld-linux.org>
Wed, 23 Aug 2006 21:31:56 +0000 (21:31 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
Changed files:
    faac.spec -> 1.8

faac.spec

index a93f4b5..8734d7d 100644 (file)
--- a/faac.spec
+++ b/faac.spec
@@ -5,17 +5,17 @@
 Summary:       Freeware Advanced Audio Codec
 Summary(pl):   Freeware Advanced Audio Codec - darmowy zaawansowany kodek d¼wiêku
 Name:          faac
-Version:       1.24
-Release:       3
+Version:       1.25
+Release:       1
 License:       LGPL v2.1+
 Group:         Applications/Sound
 Source0:       http://dl.sourceforge.net/faac/%{name}-%{version}.tar.gz
-# Source0-md5: 191a457d0a7139792e5dc0c5b607b6f1
+# Source0-md5: 75eaffd18ee072eaca52ae2d622bb1db
 Patch0:                %{name}-link.patch
-Patch1:                %{name}-force_to_use_without-mp4v2.patch
 URL:           http://www.audiocoding.com/
 BuildRequires: autoconf >= 2.50
 BuildRequires: automake
+BuildRequires: dos2unix
 BuildRequires: libtool
 %{?with_mpeg4ip:BuildRequires: mpeg4ip-devel}
 Requires:      %{name}-libs = %{version}-%{release}
@@ -71,7 +71,9 @@ Statyczna biblioteka faac.
 %prep
 %setup -q -n %{name}
 %patch0 -p1
-%patch1 -p1
+
+# aclocal can't stand it
+dos2unix configure.in
 
 %build
 %{__libtoolize}
This page took 0.032595 seconds and 4 git commands to generate.